﻿/*公共部分*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input {
	margin: 0;padding: 0;

}
html{overflow-y:scroll;}
body{ 
	cursor: default; 
	font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; 
	font-size: 12px;
}
div{display:block;}
img{border:0;margin:0;padding:0;}
.cl{clear:both;}
ul,li{
	list-style: none outside none;
}
a,u{ 
	color: #444444;
	outline: medium none; 
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a, button {	cursor: pointer;}
body, textarea, select, input, button { 
	color: #444444; 
	font-size: 12px;
}

.m_r_5{
	margin-top:5px;
}
.m_t_10{
	margin-top:10px;
}
.m_5{
	margin:5px;
}
.f_l{
	float:left;
}
.f_r{
	float:right;
}
.m_l_5{
	margin-left:5px;
}




/**头部*/
.header{
	width:100%;
	height:264px;
	background: #d3021f;
	margin-bottom: 1px;
}
.header .indexTop{
	width:1000px;
     	height:265px;
     	background: url(../images/indexTop.jpg) no-repeat;
	margin:0 auto;
}

/**
* 导航菜单
*/
.nav{
	width:100%;
	height:64px;
	margin-bottom: 15px;
}
.nav .menu{
	height: 32px;
	width:100%;
	background: #7b0100;
}
.nav .user{
	height: 32px;
	width:100%;
	background: #e7e7e7;
}

.nav .menu ul{
	width:1220px;
	height:32px;
	margin:0 auto;
}
.nav .menu ul li{
	line-height: 32px;
	text-align: center;
	float: left;
}
.nav .menu ul li a{
	font-size: 14px;
	color:#ce9600;
	display: block;
	text-decoration: none;
	padding: 0 9px 0 9px;
}
.nav .menu ul li a:hover,.nav .current{
	background:#dd8000;
	color:#fff;
}
.nav .current a{
	color:#fff;

}
/**
* 用户块
*/
.user_bar{
	width:1000px;
	margin:0 auto;
	padding:6px 0 5px 0;
}
.user .user_info{
	line-height: 20px;
	margin-left:5px;
}
.user_bar input{
	margin-right:10px;
	width:180px;
	border:1px solid #dddddd;
	height:18px;
}
.user .search{
	width:260px;
}
.user .search input{
	float:left;
	margin:0px;
}
.user .search .search_btn{
	width:62px;
	height:20px;
	background:url(../images/search_btn.gif) no-repeat;
	display: block;
	float: left;
	text-align: center;
	line-height: 18px;
	font-family: "宋体";
	cursor: pointer;
	margin-left: -1px;
}

/**
尾部
*/
.footer{
	margin-top:20px;
	width:100%;
	height:100px;
	background:#ccc;
}
.Copyright{
	padding-top:20px;
	width:1000px;
	margin:0 auto;
}
.Copyright p{
	text-align: center;
	line-height: 35px;
	font-family: "宋体";
}

.content{
	width:1000px;
	margin:0 auto;
	min-width:1000px;
}

/**图片与视频共享块**/
.content .Under{
	height:210px;
	float: left;
	border:1px solid #ccc;
	width: 100%;
	overflow: hidden;
}
.upper{
	width: 100%;
	height: 400px;
	margin-bottom: 10px;
}
.content .Central{
	height:192px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.Under .left,.Under .right{
	width:478px;
	float: left;
	padding: 10px;
}
.Central .scroll_list{
	float: left;
	width: 650px;
	border:1px solid #ccc;
}
.Central .search_box{
	float: right;
	width: 340px;
	border:1px solid #ccc;
}
.scroll_list,.search_box{
	height: 192px;
}
.Under .head,.Central .head ,.bottom .head h2{
	height: 34px;
	margin-bottom: 10px;
	border-bottom: 1px solid #C6C6C6;
	background: url(../images/head.gif) repeat-x;
}
.Under .head h2,.Central .head h2,.bottom .head h2{
	color: #000;
	font-size: 14px;
	line-height: 34px;
	padding:0 10px 0 10px;
}
.Under .w_2{
	width: 200px;
}
.Under p span{
	color:#b85300;
	font-family: "宋体";
	display: block;
}
.un_desc {
	width:270px;
	overflow:hidden; 
	line-height: 17px;
	text-overflow:ellipsis; /* for IE */ 
	-o-text-overflow: ellipsis; /* for Opera */ 
	-icab-text-overflow: ellipsis; /* for iCab */ 
	-khtml-text-overflow: ellipsis; /* for Konqueror Safari */ 
	-moz-text-overflow: ellipsis; /* for Firefox,mozilla */ 
	-webkit-text-overflow: ellipsis; /* for Safari,Swift*/
}
.Central .head .h2 li,.Under .head .h2 li{
	float: left;
}
.search_top{
	height: 70px;
	padding-top: 10px;
	border-bottom:1px dashed #ccc;
}
.search_box .box{
	padding:10px;
}
.search_top span{
	display: block;
}
.search_top .keyword{
	color: #000;
	float: left;
}
.search_top .keyword input{
	width:220px;
	height: 26px;
	line-height: 26px;
}
.search_top .btn{
	margin-top:6px;
	float: right;
}
.search_top .btn button{
	float: right;
	margin-right: 12px;
	width: 102px;
	height: 28px;
	line-height: 28px;
	display: block;
	border:none;
	color: #b85300;
	font-family: "宋体";
	background: url(../images/widget.png) -301px -75px no-repeat;
}
.search_top .btn em{
	display: block;
	margin-left: 5px;
	width: 24px;
	height: 28px;
	background: url(../images/widget.png) -325px -43px no-repeat;
	float: left;
}
.box .tabs p span,.bottom .desc span{
	color: #b85300;
	line-height: 24px;
	display: block;
	margin-top: 3px;
}
.box .tabs p u{
	padding:5px;
	font-family: "宋体";
}
#tabBox .table{
	display: none;
	width:610px;
	height: 117px;
	padding:20px;
}
#tabBox .table li{
	float: left;
	margin:10px 9px 0 9px;
}
#tabBox .table li p{
	width:134px; height:18px; overflow:hidden
	
}
#tabMenu .cur,#Under .cur,#Under_2 .cur,#Under_3 .cur,#Under_4 .cur{
	height: 35px;
	background: url(../images/widget.png) -370px -126px no-repeat;
}
.Under .table{
	display: none;
}
.left_large{
	width:600px;
	height: 400px;
	float: left;
	overflow: hidden;
}
.left_large img{
width:600px; height:400px; overflow:hidden;
}
.right_small{
	float: right;
	width: 392px;
	height: 400px;
	overflow:hidden;
}
.left_large .upper_desc{
	width:600px;
	height: 40px;
	float: left;
	display: none;
	
	z-index: 2;
	top:-3px;
	background: #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}
.left_large .small_desc{
	color: #fff;
	font-size: 16px;
	padding:8px;
	text-decoration:none;

}
.upper_desc p {
	color: white;
	font-size: 16px;
	padding: 8px;
}
.right_small div{
	width:192px;
}
.right_small div p{
	height: 4px;
}
.right_small .small_desc{
	width: 192px;
	height: 24px;
	background: #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	
	z-index: 2;
	display: none;
	line-height: 24px;
	text-align: center;
}
.right_small a{
	display: block;
	color: #fff;
	overflow: hidden;
	height: 128px;
	text-decoration: none;
}
.right_small img{ width:192px; height:128px; overflow:hidden;}

.lists_page{
	margin-top:10px;
	line-height: 35px;
	width: 650px;
	float: left;
	text-align: center;
}
.lists_page .msdn {
	padding-right: 6px; 
	padding-left: 0px; 
	font-size: 13px; 
	padding-bottom: 4px; 
	color: #313031; padding-top: 4px; 
	font-family: verdana,tahoma,arial,helvetica,sans-serif; 
	background-color: #fff; 
	text-align: center;
}
.lists_page .msdn a {
	border-right: #efefef 1px solid; 
	padding-right: 8px; 
	border-top: #efefef 1px solid; 
	padding-left: 8px; 
	padding-bottom: 4px; 
	margin: 0px 3px; 
	border-left: #efefef 1px solid; 
	color: #dd0025; padding-top: 5px; 
	border-bottom: #efefef 1px solid; 
	text-decoration: none
}
.lists_page .msdn a:hover { 
	color: #fff; 
	background-color: #dd0025
}
.lists_page .pagination a:active {

	color: #fff; 
	background-color: #d2eaf6
}
.lists_page .msdn span.current {
	padding-right: 8px; 
	padding-left: 8px; font-weight: bold; 
	padding-bottom: 4px; 
	margin: 0px 3px; 
	color: #fff; 
	padding-top: 5px; 
	background-color: #dd0025
}
.lists_page .msdn span.disabled {
	display: none;
}
.lists_page .msdn .none{
	color: #efefef;
}
.en_sh{

    -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px; 
}
#floatBoxBg {
	background: black;
	position: fixed;
	z-index: 9;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	display: none;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#flashContent{
	display:none;
}

